/** Shopify CDN: Minification failed

Line 213:0 Unexpected "{"

**/
.main_page_featured_collection_section{
    padding-bottom:100px;
}
.main_page_featured_collection_wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: start;
  gap: 30px;
  flex-direction: column;
  overflow: hidden;
}
.main_page_featured_collection__heading p {
  color: #313421;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: capitalize;
}
.main_page_featured_collection__heading h1 {
  font-size: 45px;
  font-weight: 400;
  color: #000000;
  margin: 0px;
  margin-bottom: 20px;
  width: 100%;
}
.slider-track {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  padding-bottom:20px;
}
.product-slide a img {
  max-width: 340px;
  height: auto;
}
.product-image-wrapper {
  background-color: #f7f6f0;
  overflow: hidden;
  position: relative;
}

.hover-img {
  position: absolute;
  inset: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease;
}

.primary-img {
  transition: 0.4s ease;
}

.has-hover-image:hover .hover-img {
  opacity: 1;
  visibility: visible;
}

.has-hover-image:hover .primary-img {
  opacity: 0;
}

.product-image-wrapper img {
  width: 100%;
  display: block;
  transition: transform 0.4s ease;
}

.product-image-wrapper:hover img {
  transform: scale(1.05);
}
.mobile-product-slider{
    display:none;
    overflow:hidden;
    width:100%;
    touch-action:pan-y;
}

.mobile-slider-track{
    display:flex;
    transition:transform .3s ease;
}

.mobile-slide{
    flex:0 0 100%;
  display:flex;
  justify-content:center;
  align-items:center;
  width:100%;
  height:400px;
}
.mobile-slide img{
    width:100%;
    display:block;
    height:390px;
    object-fit:cover;
}
.mobile-slide video{
      width:100%;
    display:block;
    height:100%;
  object-fit: cover;
}
.mobile-slider-dots{
    position:absolute;
    left:50%;
    bottom:-10px;
    transform:translateX(-50%);
    display:flex;
    gap:6px;
    z-index:10;
}
.free_shipping_1{
    font-size: 16px;
    font-weight: 300;
    text-transform: capitalize;
    color: #C4975A;
    margin:0px 0px 10px 0px;
}
.mobile-slider-dot{
    width:7px;
    height:7px;
    border-radius:50%;
    background:#B89A5C;
    transition:.3s;
}

.mobile-slider-dot.active{
    width:18px;
    border-radius:20px;
    background:#B89A5C;
}

.mobile-product-slider{
    position:relative;
}
.view_product_button {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #c4975a;
  text-transform: uppercase;
font-size:14px;
  border: 1px solid #c4975a;
  width: 100%;
  height: 47px;
  font-weight: 300;
  text-decoration: none;
  transition: 0.3s ease;
}

.view_product_button:hover {
  background-color: #c4975a;
  color: #ffffff;
}
.view_product_button span{
  width:100%;
  position:relative;
}
.product-slide {
  display: flex;
  justify-content: flex-start;
  align-items: start;
  gap: 15px;
  flex-direction: column;
}
.product-slide .product_title {
  font-size: 28px;
  font-weight: 300;
  color: #000000;
  margin: 0px;
  font-family: "2009Glc", "san sarif";
  text-transform:uppercase;
}
.product-slide .product_subtitle {
  font-size: 14px;
  font-weight: 300;
  color: #000000;
  margin: 0px;
  height: -webkit-fill-available;
}
.product-slide .product_notes {
  font-size: 10px;
  font-weight: 300;
  letter-spacing: 3px;
  color: #000000;
  margin: 0px;
  text-transform: uppercase;
  height: -webkit-fill-available;
  display:none;
  line-height:250%;
}
.product_price_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  width: 100%;
}
.product_price_container .product_price {
    font-size: 26px;
    font-weight: 300;
    color: #c4975a;
    margin: 0px;
} 
{
  font-size: 26px;
  font-weight: 400;
  color: #c4975a;
  margin: 0px;
}
.product_stock_left span {
  color: #797067;
  text-transform: uppercase;
  font-size: 12px;
  display: block;
  margin: 0px;
}

.custom-product-slider {
  width: 100%;
  position: relative;
  padding-bottom: 20px;
}

.slider-container {
  overflow: hidden;
  width: 100%;
}

.slider-track {
  display: flex;
  gap: 24px;
  transition: transform 0.4s ease;
  will-change: transform;
}

.product-slide {
  flex: 0 0 calc((100% - 72px) / 4);
  max-width: calc((100% - 72px) / 4);
  height: -webkit-fill-available;
}

.product-slide img {
  width: 100%;
  display: block;
}

.slider-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 30px;
}

.slider-dot {
  width: 10px;
  height: 10px;
  border: none;
  border-radius: 50%;
  background: transparent;
  border: 1px solid #c4975a;
  cursor: pointer;
  padding: 0;
  transition: 0.3s;
}

.slider-dot.active {
  background: #c4975a;
  transform: scale(1.2);
}

@media screen and (max-width: 990px) {
    .main_page_featured_collection_section{
        padding-bottom:0px;
    }
  .slider-container {
    overflow: visible;
  }

  .slider-track {
    transform: none !important;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-bottom:0px;
  }

  .product-slide {
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
    height:auto;
  }

  .slider-dots {
    display: none;
  }

  .product-image-wrapper:hover .hover-img {
    opacity: 0;
    visibility: hidden;
  }

  .has-hover-image:hover .primary-img {
    opacity: 1;
    transform: scale(1);
  }
  .view_product_button{
            font-size: 12px;
        position: relative;
        max-width: 100%;
        width: 100%;
  }
  .view_product_button:hover {
    background-color: transparent;
    color: #c4975a;
  }
  .product-slide .product_title {
  font-size: 20px;
}
.product-slide .product_subtitle {
  font-size: 16px;
  height:auto;
}
.product_price_container .product_price {
    font-size: 20px;
}
.product-slide .product_notes {
  height:auto;
  display:block;
}
.desktop-product-media{
    display:none;
}

.mobile-product-slider{
    display:block;
}
.product-slide a img{
  max-width:100%;
}
.product-image-wrapper {
  background-color: transparent;
  overflow:visible;
}

}

@media (max-width: 769px) {
  .slider-track {
    grid-template-columns: 1fr;
    gap: 0px;
  }
  .main_page_featured_collection__heading h1 {
    font-size: 36px;
    max-width: 300px;
  }
  .main_page_featured_collection_wrapper {
    gap: 10px;
  }
    .mobile-product-slider{
      overflow:visible;
    }
}
